;===================================================================
; 9: OCTOPUS (octo)
;-------------------------------------------------------------------

[Hole]
Image=octo
Map=octo_m
View=octo_v
Tee Left=582
Tee Top=304
Tee Width=30
Tee Height=66
HoleX=105
HoleY=156
Animations=1
Links=0
Masks=3
ScoreX=610
ScoreY=12
Par=3
ButtonX=706
ButtonY=556

FX 1=botclink
FX 2=botclink
FX 3=botclink

[Anim 1]
Name=spot
Map Required=1
Map Name=spot_m
Left=272
Top=338
Width=135
Height=143
Frames=12
Start=2
Speed=180
Sound=bottle
Sound Cycle=11

[Mask 1]
Name=octo_m1
Map Required=0
Left=218
Top=221
Width=55
Height=45

[Mask 2]
Name=octo_m2
Map Required=0
Left=232
Top=271
Width=95
Height=72

[Mask 3]
Name=octo_m4
Map Required=0
Left=364
Top=277
Width=246
Height=106

